<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/playmate_detail_label_item_bg"
    android:includeFontPadding="false"
    android:paddingHorizontal="10dp"
    android:paddingVertical="5dp"
    android:textColor="@color/color_FF4E5969"
    android:textSize="12sp"
    app:actualImageScaleType="centerCrop"
    tools:text="Rank: Ace" />
